# CyberSource.InlineResponse5003

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**status** | **String** | The status of the submitted request.   Possible values: - INTERNAL_SERVER_ERROR | [optional] 
**message** | **String** | The detail message related to the status and reason listed above. | [optional] 
**code** | **String** | An optional short string which identifies the exact error. | [optional] 
**submitTimeUtc** | **String** | Time of request in UTC. `Format: YYYY-MM-DDThh:mm:ssZ`  Example 2016-08-11T22:47:57Z equals August 11, 2016, at 22:47:57 (10:47:57 p.m.). The T separates the date and the time. The Z indicates UTC.  | [optional] 


